BODY {color:white; font-size:8pt}
A {color:gray; font-size:8pt}
A:hover { color:red }
a:hover.hoverred { color:red }

.myBlueA {color:blue;font-size:14pt}
.myYellowA {color:yellow;}

TR
{
    COLOR: #333333;
}
html, body {
	height: 100%;
}

div#test {
	height: 100%;
}

.titleblue
{
  font-size:48pt;
	font-family:verdana;
	color:#0000ff;
}
.title
{
  font-size:28pt;
	font-family:verdana;
	color:gray;
}
.titlesmallblue
{
  font-size:48pt;
	font-family:verdana;
	color:#0000ff;
}
.titlesmall
{
  font-size:28pt;
	font-family:verdana;
	color:gray;
}
.question
{
  font-size:10pt;
	font-family:verdana;
	font-style:italic;
	color:gray;
 	font-weight:bold;
}
.answerblue
{
  font-size:10pt;
	font-family:verdana;
	color:#0000ff;
	wrap
}
.answer
{
  font-size:10pt;
	font-family:verdana;
	color:gray;
	wrap
}
.textblue
{
  font-size:10pt;
	font-family:verdana;
	color:#0000ff;
	wrap
}
.text
{
  font-size:10pt;
	font-family:verdana;
	color:gray;
	wrap
}
.headingblue
{
    font-size:14pt;
		font-family:verdana;
		color:#0000ff;
}		
.heading
{
    font-size:14pt;
		font-family:verdana;
		color:gray;
}		
.hsmallblue
{
    font-size:11pt;
		font-family:verdana;
		color:#0000ff;
  	font-weight:bold;
    TEXT-DECORATION: bold;
}		
.hsmall
{
    font-size:11pt;
		font-family:verdana;
		color:gray;
  	font-weight:bold;
    TEXT-DECORATION: bold;
}		
.small
{
    COLOR: #999999;
    FONT-FAMILY: verdana;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}
.statementblue
{
  font-size:12pt;
	font-family:verdana;
	font-style:italic;
		color:#0000ff;
}
.statement
{
  font-size:9pt;
	font-family:verdana;
	font-style:italic;
	color:gray;
}
.red
{
  font-size:10pt;
	font-family:verdana;
	color:red;
}
.menu
{
 	valign:top;
	font-size:10pt;
	font-family:verdana;
	color:gray;
	text-align:right;
}
.centered {
  position: absolute;
  top: 20%;
  left: 20%;
  margin-top: -25%;
  margin-left: -25%;
  background-color: red;
  color: white;
} 
#menu2 {
	width: 200px;
/*	border-style: solid solid none solid;
	border-color: #677D92;
	border-size: 1px;
	border-width: 1px;*/
	margin: 10px;
	}
	
#menu2 li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}
	
#menu2 li a:link, #menu2 li a:visited {
	color: #fff;
	display: block;
	background: url('images/menu2.gif');
	padding-left:10px; padding-right:0; padding-top:8px; padding-bottom:0
	}
	
#menu2 li a:hover {
	color: #283A50;
	background: url('images/menu2.gif') 0 -32px;
	padding-left:10px; padding-right:0; padding-top:8px; padding-bottom:0
	}
	
#menu2 li a:active {
	color: #283A50;
	background: url('images/menu2.gif') 0 -64px;
	padding-left:10px; padding-right:0; padding-top:8px; padding-bottom:0
	}
<style type="text/css">

#coolmenu{
/*border: 1px solid black; */
width: 170px;
background-color: #E6E6E6;
}

#coolmenu a{
font: bold 13px Verdana;
padding: 2px;
padding-left: 4px;
display: block;
width: 100%;
color: gray;
text-decoration: none;
/*border-bottom: 1px solid black;*/
}

html>body #coolmenu a{
width: auto;
}

#coolmenu a:hover{
background-color: gray;
color: white;
}

#tabledescription{
width: 100%;
height: 3em;
padding: 2px;
filter:alpha(opacity=0);
-moz-opacity:0;
}

</style>